﻿
@{
    ViewData["Title"] = "GALERI FOTO ";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>G</span>aleri Foto </h1>
                <p>Informasi Tentang Galeri Foto  ATTaufiq</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Program Pendidikan</a>
                        </li>
                        <li class="breadcrumb-item">
                            <a href="#">Galeri Foto</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page"></li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern"><img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt=""></div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <!--terms start-->

    <section>
        <div class="container">
            <div class="row text-center">
                <div class="col-lg-8 col-md-12 ml-auto mr-auto">
                    <div class="section-title">
                        <div class="title-effect">
                            <div class="bar bar-top"></div>
                            <div class="bar bar-right"></div>
                            <div class="bar bar-bottom"></div>
                            <div class="bar bar-left"></div>
                        </div>
                        <h6>Galeri Foto</h6>
                        <h2 class="title">Sekolah Attaufiq</h2>
                        <p>Galeri kegiatan di sekolah attaufiq siswa/siswi </p>
                    </div>
                </div>
            </div>
            <div class="container-fluid">
                <div class="row">
                    @{
                        if (ViewBag.Galeri != null)
                        {
                            foreach (var item in ViewBag.Galeri)
                            {
                                <div class="col-sm-4" style="margin-bottom:20px">
                                    <div class="item">
                                        <div class="post style-2">
                                            <div class="post-image" style="align-items:center">
                                                <img style="width:100%;height:250px;object-fit:cover;object-position:center" src="/File/Sekolah/Galeri/@item.UrlGaleri">
                                            </div>
                                            <div class="post-desc">
                                                <a class="post-categories" href="#">Photo</a>
                                                <div class="post-meta">
                                                    <ul class="list-inline">
                                                        <li><i class="la la-calendar mr-1"></i> @item.CreatedDate</li>
                                                        @*<li><i class="la la-user mr-1"></i> By ThemeHt</li>*@
                                                    </ul>
                                                </div>
                                                <div class="post-title">
                                                    <h4><a data-fancybox="gallery" href="/File/Sekolah/Galeri/@item.UrlGaleri">@item.Judul</a></h4>
                                                </div>
                                                <p>@(item.Konten.Length > 70 ? Html.Raw(item.Konten.Substring(0, 70)+ "...") : Html.Raw(item.Konten))</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            }
                        }
                    }


                </div>
            </div>


        </div>
    </section>

    <!--terms end-->

</div>

<!--body content end--> 